
{% extends "base.html" %}

	{% block content %}
	<div class="grille-centre">
		{% for row in rows %}
		<div class="bloc_collection">
			<ul>
				<li class="pseudo">
					<span class="multilang" lang="fr">créée par</span>
					<span class="multilang" lang="en">created by</span>
					{{row["user"]}}
				</li>
				<li class="titre">{{row["title"]}}</li>
			</ul>
			<div class="description">{{row["description"]}}</div>
		</div>
		{% endfor %}
	</div>

	<footer> <nav class="multilang" lang="fr">
		<a id="right" href="createcollection">créer une collection</a>
	</nav>
	<nav class="multilang" lang="en">
		<a id="right" href="createcollection">create a collection</a>
	</nav>

</footer>

	{% endblock content %}